@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url('https://webfontworld.github.io/gmarket/GmarketSans.css');
/* common */
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@600&family=Gowun+Batang:wght@700&display=swap');


body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0;}
body,input,textarea,select,button,table{color:#4c4c4c;font-family:'Noto Sans KR', NanumGothic,ng,Helvetica,sans-serif,serif; font-size:12px;line-height:16px;}
img,fieldset{border:0;vertical-align:top;}
ul,ol{list-style:none;padding-left:0px;}
em,address{font-style:normal;}
a{text-decoration:none;}
a:hover,a:active,a:focus{text-decoration:underline;}
h2{position:absolute; left:41%;margin:0; z-index:100}
.bg_ctn{position: relative;width:1920px !important; left:50%; margin-left:-960px;}

#qucik_btn{position: fixed; width:100%;height: 127px; top:0;z-index: 100; transition:1s; background:url(../images/quick_top_new0310.jpg?ver=1) no-repeat 50%; border:3px solid #d4b7f6;box-sizing:border-box; box-shadow:0 0 30px rgba(0,0,0,0.4)}
/* #qucik_btn img{animation:btn_ani 0.4s 0s infinite alternate}
 */
#qucik_btn ul{position: absolute;right:50%;	top:7px;margin-right:-660px;display:flex;}
#qucik_btn ul li{margin-right:4px;}
#qucik_btn ul li:nth-child(1) img{ animation:text_ani 0.2s 0s infinite alternate; }
#qucik_btn .date{position: absolute; left:50%; margin-left:-430px; top:78px;font-size:35px;font-family: 'Barlow', sans-serif;  color: #111;}
#qucik_btn .date span{font-size:17px; letter-spacing:-1.5px;}


/* layout */
header {width:1200px;margin:0 auto;height:90px;;overflow:hidden;position:relative;}
header .talk{float:left;}
header h2{position:absolute;left:41%;z-index:100;margin:0px;}
header .tel{float:right;}
#header{width:100%;height:92px;margin:0 auto;padding:0;background:#fff;}
#wrap{position:relative;width:100%; overflow: hidden;}
#container{text-align:center; overflow: hidden;}
.cnt_zone {width:1200px;margin: 0 auto;position:relative;overflow:hidden;}

.section01 {position:relative;height: 970px;background:url("../images/bg_main01.jpg?ver=1") no-repeat center 0;}
.section01 .title{margin-top:379px;}
.section01 .date{color:#fff;font-size:90px;text-align:center;position:relative;overflow:hidden; height: 130px; line-height: 130px;font-family:'nanummyeongjo';font-weight:bold;}
.section01 .date span{font-size:60px;}
.section01 ul{position: absolute; left:50%;bottom:290px; margin-left:-670px;	}
.section01 ul li{float:left;margin-right:10px;}
.section01 ul li:last-child{margin-right:0;}
.section01.new0217{background:url("../images/bg_main01_new0217.jpg?ver=3") no-repeat center 0;}
.section01.new0315{background:url("../images/bg_main01_new0407.jpg?ver=2") no-repeat center 0;}
.section01.new0417{background:url("../images/bg_main01_new0419.jpg?ver=3") no-repeat center 0;}
.section01 .date{position: absolute; left:50%; margin-left:-639px; top:369px;font-size:48px;font-family: 'Barlow', sans-serif; text-shadow:0 0 6px rgba(0,0,0,0.8)}
.section01 .date span{font-size:25px;}


.section01.new0417{background:url("../images/bg_main01_new0419.jpg?ver=3") no-repeat center 0;}
.section01.new0417 .date{left:auto; right:50%; margin-left:auto; margin-right:-520px; top:316px; text-shadow:none; color: #222;}
.section01.new0417 ul{left:auto; right:50%; margin-left:auto; margin-right:-550px; bottom:210px;}

.section_new0721{background:url("../images/bg_main_new0721.jpg?ver=3") no-repeat center 0; height: 1288px;}

.section06 .m22_txt{width:1200px;text-align:center;margin:100px auto 0;position:relative;}
.section06 .m22_txt ul.tabs{width:1200px;margin:0 auto 30px;list-style: none;position:relative;overflow:hidden;background:#333}
.section06 .m22_txt ul.tabs li{border-right:1px solid #ddd;width:199px;text-align:center;float:left;display:inline-block;color:#fff;display: inline-block;cursor: pointer;font-size:20px;padding:25px 0px;}
.section06 .m22_txt ul.tabs li.current{background:#e45686;color: #fff;font-weight:bold;border-right:none;}
.section06 .m22_txt ul.tabs li:last-child{border-right:none;}
.section06 .m22_txt .tab-content{display: none;background: #fff;}
.section06 .m22_txt .tab-content.current{display: inherit;}
.section06 .m22_box{width:1200px;margin:0 auto;}

.section02 {background:url("../images/bg_02.jpg") no-repeat center 0;}
.section02_new {height:1515px; background:url(../images/bg_main08.jpg) no-repeat center 50%;}
.section02_new2 {height:2830px; background:url(../images/bg_main08_new0210.jpg?ver=1) no-repeat center 50%;}
.section02_new a{display: block; width:100%; height:100%;}

.section03 {background:url("../images/bg_03_new0509.jpg") no-repeat center 0;}
.section04 {background:#e45686 url("../images/bg_04.jpg") no-repeat center top;}
.section05 {background:url("../images/bg_05.jpg") no-repeat center 0;}
.section06 {background:#fff; text-align: center;}
.section06 .tab{padding-top:120px; padding-bottom:100px;}
.section06 .tab .tabs{font-size: 0;}
.section06 .tab .tabs li{display: inline-block; width:150px;padding:26px 0;background:#333; color: #fff;overflow: hidden; font-size:25px; font-weight: bold; cursor: pointer; border-right:1px solid rgba(255,255,255,0.1)}
.section06 .tab .tabs li.on{ background: #e45686; color: #fff;}
.section06 .tab .tab_container{padding-top:30px;}
.section06 .tab .tab_container ul{width:1300px; margin:0 auto;display:flex; flex-wrap:wrap}
.section06 .tab .tab_container ul li{width:24%;margin:1% 0.5%;}
.section06 .tab .tab_container ul li img{width:100%;}
.section06 .tab .tab_container ul li p{margin-top:10px;color: #111; font-size:20px; letter-spacing:-1.5px;}





.section07 {background:url("../images/bg_07.jpg") no-repeat center 0;}
.section08 {background:url("../images/bg_08_new0201.jpg") no-repeat center 0;}
.section09 {background:url("../images/bg_09.jpg") no-repeat center 0;}
.section10 {background:url("../images/bg_10.jpg") no-repeat center 0;}
.section11 {background:url("../images/bg_11.jpg") no-repeat center 0;}
.section12 {background:url("../images/bg_12-3.jpg") no-repeat center 0;}
.section13 {padding:50px 0;background:url("../images/bg_13_new251024.jpg") no-repeat center 50%;}
.section12_new {height:1515px; background:url("../images/bg_main12_new0509-2.jpg") no-repeat center 50%;}

.section14 {height:2220px; background:url("../images/bg_main16.jpg") no-repeat center 0;}
.section15 {background:url("../images/bg_15.jpg") no-repeat center 0;}
.section16 {background:url("../images/bg_16.jpg") no-repeat center 0;}

.section04 .cnt_4_3 {padding:50px 0px 100px}
.section04 {position:relative;overflow:hidden;}
.section04 .swiper-container{position:relative;overflow:hidden;}
.section04 .swiper-pagination-bullet {height:14px;width:14px;background:#fff;}

.section11 {position:relative;overflow:hidden;}
.section11 .swiper-container{position:relative;overflow:hidden;margin-left: 440px;margin-top:50px;margin-bottom:50px;}
.section11 .swiper-pagination-bullet {height:14px;width:14px;background:#fff;}
.section11 .swiper-pagination{bottom:20px !important;}


#db_wrap02{background:url("../images/bg_17.png") no-repeat center 0;}
#db_wrap02 .db input[type="text"] {background: #fff;width:85%;border: 1px solid #111;color: #333;font-size: 13px;padding: 18px 7px;border-radius: 3px;box-sizing: border-box;}
#db_wrap02 .db input[type="number"] {background: #fff;width:85%;border: 1px solid #111;color: #333;font-size: 13px;padding: 15px 7px;border-radius: 3px;box-sizing: border-box;}
#db_wrap02 .db select {background: #fff;width:85%;border: 1px solid #111;color: #333;font-size: 13px;padding: 15px 7px;border-radius: 3px;box-sizing: border-box;}
#db_wrap02 .db { position: relative;  width: 1200px; margin: 0 auto; overflow:hidden;}
#db_wrap02 .db li{font-size: 17px;position:relative;overflow:hidden;margin:6px 0 12px;float:none;}
#db_wrap02 .db_box {margin-bottom: 50px;background:#fff;border-radius:60px;width:100%; position: relative;overflow: hidden; display:inline-block;}
#db_wrap02 .db_btn { float:none;margin:0 auto;text-align:center;}
#db_wrap02 .db_agree{clear:both;font-size: 15px;color: #444;text-align:center;padding-bottom:3%;}

.db input[type="text"] {background: #fff;width:100%;border: 1px solid #111;color: #333;font-size: 13px;padding: 15px 7px;border-radius: 3px;box-sizing: border-box;}
.db input[type="number"] {background: #fff;width:100%;border: 1px solid #111;color: #333;font-size: 13px;padding: 15px 7px;border-radius: 3px;box-sizing: border-box;}
.db select {background: #fff;width:70%;border: 1px solid #111;color: #333;font-size: 13px;padding: 15px 7px;border-radius: 3px;box-sizing: border-box;}

.db_tel{display:block;}
.db{position:relative;width:1200px;margin:0 auto;}
.db ul{position:relative;width:70%;margin:0 auto;padding-top:3%;}
.db li{position:relative;overflow:hidden;margin:6px 0 7px;float:left;}
.db li label{margin-right: 1%;width: 110px;display: inline-block;font-size: 16px;color: #fff;vertical-align: middle;background: #e67061;text-align: center;border-radius: 30px;height: 35px;line-height: 35px;}
.db li label img{vertical-align:middle;}
.db_agree ul li{float:left;padding-top:10px;}
.txt_s{font-size:17px; color:#fff; font-weight:500; letter-spacing:-0.05em; margin:-3px 0 0 8px; float:left;width:170px;}
.txt_s2{color:#f4eeec ; font-size:15px;letter-spacing:-0.005em;padding:10px 0 0 20px float:left;width:500px;line-height:18px; font-weight:200;}
.checkbox{width:17px; height:17px; bordeR:1px solid #018097;vertical-align:-5px}
.popon{color:#444; font-weight:300; font-size:13px;letter-spacing:0.02em; display:block;margin:2px 0 0 5px;}

.contbox{display:none; position: fixed;font-weight: 300;width: 1200px;height: 416px; background: #fff; overflow-y: scroll; bordeR: 10px solid #dddddd; top:354px; text-align: left;}
.contbox h3{font-size:20px; margin:50px 30px 10px; font-weight:500; color:#000}
.contbox p{margin:20px 30px 0px 30px; color:#888888; line-height:21px;font-size:14px;color:#3a3a3a; font-weight:400;}
.popoff{ background:#252525; position:absolute; right:0; top:0; padding:15px; text-align:center;}
.popoff img{opacity:0.2}
.db_point {position:absolute;bottom:-47px;width:66px; margin-left:-33px; left:50%;display:block; z-index:2000}
.contbox dl{padding:20px 20px;}
.contbox dl dt{color:#000; font-weight:bold; padding:8px 15px;font-size:15px; background:#f0f0f0;  font-weight:500;}
.contbox dl dd{font-size:13px; color:#515151; line-height:21px;padding:13px 15px 15px;font-weight:400;}

.pop-layer .pop-container { padding:0px;}
.pop-layer p.ctxt {color: #666;line-height: 25px;}
.pop-layer .btn-r {width: 100%;text-align: right;position: absolute;top:17px;right:17px;}
.pop-layer { display: none; position: fixed;top: 43%; left: 50%;width: 500px;height: auto;background-color: #fff; *border: 5px solid #3571B5;z-index: 10;}
.dim-layer {display: none;position: fixed;position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 100;}
.dim-layer .dimBg {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: #000;opacity: .5;filter: alpha(opacity=50);}
.dim-layer .pop-layer {display: block;}

.popupForm { width:100%; padding:5px 30px; box-sizing:border-box; background-color:#f5f5f5; }
.popupForm ul { width:100%; margin:10px 0 0; padding:0; display:inline-block; }
.popupForm ul li { width:100%; float:none; margin:0; padding:0; clear: both; display:inline-block; border-top:1px solid #e5e5e5!important; line-height:50px; text-align:left; padding:10px 0; }
.popupForm ul li:first-child { border-top:0!important; }
.popupForm ul li span { width:25%; display:inline-block; font-size:16px; letter-spacing:-0.06em; text-align:left; line-height:50px; font-weight:550; }
.popupForm ul li select { vertical-align:middle; display:inline-block; height:40px; line-height:40px; box-sizing:border-box; padding:3px 4px; border:0; border:1px solid #bbb;}
.popupForm ul li input { vertical-align: middle; display:inline-block; height:40px; line-height:40px; box-sizing:border-box; padding:3px 4px; box-shadow: 0; border:0; border:1px solid #bbb; }
.popupForm ul li select.prdCompany { width:20%; }
.popupForm ul li select.prdValue { width:45%; }
.popupForm ul li select.prdCharge { width:66%; }
.popupForm ul li input.prdName { width:73%; }
.popupForm ul li select.prdNum1 { width:20%; }
.popupForm ul li input.prdNum2 { width:22%; }
.popupForm .submitBox { width:100%; margin:20px 0; }
.popupForm .submitBox input { width:100%; height:80px; background-color:#222; color:#fff; font-size:24px; font-weight:600; cursor: pointer; }
.pop-conts .topTitle {width: 100%;position: relative;background-color: #132666;height: 70px;color: #fff;text-align: left;box-sizing: border-box;padding: 0 30px;font-size: 20px;vertical-align: middle;line-height: 70px;}

#footer{background:#f5f5f5;padding:20px 0px;}
.copy{width:1200px; margin:0 auto; font-size:13px;font-weight:300; color:#222; line-height:20px; letter-spacing:-0.01em; text-align:center;font-family:'dotum';}
.copy small{font-size:12px; color:#777;padding-top:9px; letter-spacing:-0.005em}
.copy_line{display:inline-block;width:20px; background:url(../images/copy_line.gif) no-repeat center 0; height:10px;}

#quick{ position:absolute;top:270px;right:5px;   color:#fff; text-align:center;  font-size:14px; letter-spacing:1px;}
#quick a{display:block; color:#fff; text-transform: uppercase;}
#quick ul li{margin-right:4px;}
#quick ul li:nth-child(1) img{ animation:text_ani 0.2s 0s infinite alternate; }

@keyframes text_ani{
	0%{transform:translate(0,0px)}
	100%{transform:translate(0,-3px)}
}


#ft_quick {background:url("../images/ft_quick.png") no-repeat center 0;height:172px;position:fixed;bottom:0px;width:100%;}
#ft_quick p{width:1200px;margin:0 auto;}





.new_section08{padding:150px 0; text-align: center; background:url(../images/bg_main08_new0427.jpg) no-repeat 50% / cover;}
.new_section08 .title{margin-bottom:64px;}
.new_section08 .title h3{font-family:'GmarketSans'; font-size:78px; font-weight: bold; letter-spacing:-3px; line-height:1.2; color: #222222;}
.new_section08 .title h3 strong{color: #f63e7c;}
.new_section08 .title p{margin-top:16px;font-size:32px; color: #444; letter-spacing:-3px;}
.new_section08 .list ul{width:1200px; margin:0 auto;display:flex; flex-wrap:wrap; gap:20px}
.new_section08 .list ul li{position: relative;width:calc(100% /3 - 20px); border-radius:16px; overflow: hidden; border:1px solid rgba(0,0,0,0.1); box-sizing:border-box; }
.new_section08 .list ul li img{width:100%;}
.new_section08 .list ul li p{position: absolute; font-family:'GmarketSans';bottom:0; width:100%; padding:19px 0 14px;color: #111; font-size:22px; letter-spacing:-1.5px; background:rgba(255,255,255,0.8); line-height:1.4;}
.db_link_btn{display: block; width:800px;line-height:1; padding:30px 0 20px; margin:80px auto 20px;background: #000; font-family:'GmarketSans'; font-size:54px; font-weight:bold;	 color: #fff; border-radius:100px; overflow: hidden; letter-spacing:-2px; box-shadow:10px 10px 30px rgba(0,0,0,0.4)}
.db_link_btn:hover{text-decoration:none;}